libpgplot-perl_2.20-1_multi.changes REJECTED

Debian Installer installer at
Tue Jan 13 09:18:09 UTC 2009

Rejected: md5sum for libpgplot-perl_2.20-1.diff.gz in incoming doesn't match libpgplot-perl_2.20-1.dsc.
Rejected: 'dpkg-source -x' failed for libpgplot-perl_2.20-1.dsc [return code: 2304].
 [dpkg-source output:] dpkg-source: error: file libpgplot-perl_2.20-1.diff.gz has md5sum 6dbd8f007da7ecf5ef23875d38aba13c instead of expected 2c777869143772662f2b04339c62be81


If you don't understand why your files were rejected, or if the
override file requires editing, reply to this email.

More information about the pkg-perl-maintainers mailing list